#alleg_content {
    width: 600px;
    margin: 0 auto;
}

#ctl00_AllegMain_btnSubmit{
    background-color: #3b4da1 !important;
    opacity: .75;
    color: #222;
    border-radius: 10px;
    border:  none;
}

#wrapper {
    background-color: white !important;
    padding-bottom: 1;
    padding: 70px 5px 5px 5px;
}

* {
    font-family: 'Open Sans', sans-serif !important;
}

#footer-logo{
	width: 100px;
}
.social-media{
	/* text-align: left; */
	margin: 0em 0em 0em 0em;
}
div.ALLEGHEADERS {
}

div.ALLEGHEADERS h2 {
    font-family: 'Open Sans', sans-serif !important;
    text-align: left;
    /*height:  15px;*/
    color: #3b4da1 !important;
    font-size: 26px;
    *border-bottom: 4px solid #16aa9d;
}

.ALLEGSECTIONS{
	color: #000000 !important;
	font-size: 18px !important;
}

header {
    background-color: transparent;
}

    header img {
        width: 20%;
        margin: 0 auto;
        display: block;
	margin-left: 60px;
    }

footer {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
}

#mobile-logo {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: 0 auto;
}

h2 {
    align-items: center;
}

footer table { 
    border-top: solid;
    margin: 0 auto;
    font-size: 16px;
    width: 600px;
}

div.IN_FULL div .ui-btn.ui-btn-up-c.ui-shadow.ui-btn-corner-all.ui-fullsize.ui-btn-block {
    width: 300px;
    height: 40px;
    font-size: 16px !important;
    margin: 20px auto;
    display: block;
    font-weight: 700;
    text-align: center;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    background: rgb(4,13,99);
    color: #FFF;
}


.footer-wrap div .ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
	background-color: #16aa9d;
	text-align: center;
	text-decoration: none;
	color:white;
	text-shadow: none;
	font-family: 'Open Sans', sans-serif !important;
}

.footer-wrap{margin-top: px;}

.copyright-div{
    text-align: center;
    font-size: 16px !important;
}

.footer-social, .ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited, html body .ui-group-theme-a a
{
	color:#fff;
	font-weight: normal;
	text-decoration: none;
	margin: 0em 1em 0em 1em;
}

.footer-social, .ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a
{
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

#ctl00_AllegMain_wrkState{
    border-radius:5px;
    height: 30px;
}

#ctl00_AllegMain_wrkCountry{
	border-radius:5px;
    height: 30px;
}

#ctl00_AllegMain_ALLEGQUEST_COMMENT{
    border-radius:5px;
    height: 30px;
}

#ctl00_AllegMain_PremiumDiv{
	font-family: 'Open Sans', sans-serif !important;
}

#ctl00_AllegMain_wrkPhoneType {
	border-radius: 5px !important;
	height: 30px !important;
	font-size: 16px !important;
}

#ctl00_AllegMain_ALLEGQUEST_SHWSPPT{
	border-radius: 5px !important;
	height: 30px !important;
	font-size: 16px !important;
}

#ctl00_AllegMain_ALLEGOTHERAMT{
	font-size: 16px !important;
}

#ctl00_AllegMain_PremiumSearchFld{
	margin-bottom: 5px;
}

#ctl00_AllegMain_PREMIUMDROPDOWN{
	border-radius: 5px !important;
}

#logo-container {
    background: #ffffff;
    padding: 1em 0em 1em 0em;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0px;
    border-bottom: 4px solid #16aa9d !important;
}

.ALLEGELEMENTS{
font-size: 16px !important;

}

.ALLEGQUESTIONS{
font-size: 16px !important;
font-family: 'Open Sans', sans-serif !important;
color: #000000 !important;
}